/* Class = "NSColorWell"; gToolTip = "Tint color picker"; ObjectID = "4"; */
"Tint color picker" = "Selector de color de tinte";

/* Class = "NSSlider"; gToolTip = "Adjust exposure"; ObjectID = "46"; */
"Adjust exposure" = "Ajustar exposición";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust brightness"; ObjectID = "115"; */
"Adjust brightness" = "Ajustar brillo";

/* Class = "NSSlider"; gToolTip = "Adjust saturation"; ObjectID = "119"; */
"Adjust saturation" = "Ajustar saturación";

/* Class = "NSSlider"; gToolTip = "Adjust sharpness"; ObjectID = "123"; */
"Adjust sharpness" = "Ajustar nitidez";

/* Class = "NSTextField"; gToolTip = "Adjust brightness"; ObjectID = "127"; */
"Adjust brightness" = "Ajustar brillo";

/* Class = "NSTextField"; gToolTip = "Adjust exposure"; ObjectID = "132"; */
"Adjust exposure" = "Ajustar exposición";

/* Class = "NSTextField"; gToolTip = "Adjust saturation"; ObjectID = "137"; */
"Adjust saturation" = "Ajustar saturación";

/* Class = "NSTextField"; gToolTip = "Adjust sharpness"; ObjectID = "142"; */
"Adjust sharpness" = "Ajustar nitidez";

/* Class = "NSButton"; gToolTip = "Tint the image with the color"; ObjectID = "242"; */
"Tint the image with the color" = "Tintar imagen con el color";

/* Class = "NSSlider"; gToolTip = "Adjust contrast"; ObjectID = "246"; */
"Adjust contrast" = "Ajustar contraste";

/* Class = "NSTextField"; gToolTip = "Adjust contrast"; ObjectID = "249"; */
"Adjust contrast" = "Ajustar contraste";

/* Class = "NSButton"; gToolTip = "Reset sliders to their defaults"; ObjectID = "253"; */
"Reset sliders to their defaults" = "Restaurar valores por omisión";

/* Class = "NSButton"; gToolTip = "Invert the image colors (a negative effect)"; ObjectID = "255"; */
"Invert the image colors (a negative effect)" = "Invertir colores de imagen (efecto de negativo)";

/* Class = "NSButton"; gToolTip = "Image filter palette"; ObjectID = "430"; */
"Image filter palette" = "Paleta de filtro de imágenes";

/* Class = "NSTextFieldCell"; title = "Image Adjustment"; ObjectID = "462"; */
"Image Adjustment" = "Ajuste de imagen";

/* Class = "NSTextFieldCell"; title = "Image Filter"; ObjectID = "463"; */
"Image Filter" = "Filtro de imagen";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "465"; */
"Exposure" = "Exposición";

/* Class = "NSTextFieldCell"; title = "Brightness"; ObjectID = "466"; */
"Brightness" = "Brillo";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "468"; */
"Saturation" = "Saturación";

/* Class = "NSTextFieldCell"; title = "Sharpness"; ObjectID = "470"; */
"Sharpness" = "Nitidez";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "473"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "475"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "477"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "479"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "480"; */
"Colorize:" = "Colorear:";

/* Class = "NSTextFieldCell"; title = "Contrast"; ObjectID = "481"; */
"Contrast" = "Contraste";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "484"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "485"; */
"Reset" = "Restablecer";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "486"; */
"Invert" = "Invertir";

/* Class = "NSButtonCell"; title = "title"; ObjectID = "487"; */
"title" = "título";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "501"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "502"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "503"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "504"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "505"; */
" " = " ";

